/* ================================
    CSS STYLES FOR DotNetNuke
   ================================
*/   

.listFoto 
{
	height:80px;
	}
	
.prjctListTable
{
	width:100%;
	}
.prjctListTableTD1
{

	}
.prjctListTableTD2
{

	}
.imgKlein {width:80px; border:0px; }

/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
	background-color:#0093d0;
	font-family:Arial;
	font-size:11px;
	color:Black;
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  
{
	background-color:white;
	padding-left:10px;
	padding-top:10px;
	padding-right:10px;
	width:557px;
	height:180px;
	vertical-align:top;
}

.ContentPane2  
{
	background-color:white;
	padding-left:10px;
	padding-top:10px;
	padding-right:10px;
	width:907px;
	height:180px;
	vertical-align:top;
}

.ContentOnder
{
	height: 50px;
	background-color: white;
	background-position: right bottom;
	background-image: url(/Portals/BVRGroep/Skins/BVRGroep/Images/hoekjewitvlak.gif);
	background-repeat: no-repeat;
}

.ContentPaneProject
{
	background-color:#e1e2e3;
	padding:12px;
	height:180px;
}


.RightPane  
{
	background-color:White;
	width:345px;

}

.RightOnder
{
	height: 20px;
	background-color: white;
	background-position: right bottom;
	background-image: url(/Portals/BVRGroep/Skins/BVRGroep/Images/hoekjewitvlak.gif);
	background-repeat: no-repeat;
}

.BottomPane
{
	padding-top:32px;
	
}




/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:active   {
}

A.SelectedTab:hover    {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:active   {
}

A.OtherTabs:hover    {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal 
{
	font-family:Arial;
	font-size:11px;
	color:Black;
	font-weight:normal;


}



.Normal a
{
	font-family:Arial;
	font-size:11px;
	color:#0093d0 !important;
	text-decoration:underline !important;
}

.Normal a:hover
{
	font-family:Arial;
	font-size:11px;
	color:#0093d0 !important;
	text-decoration:underline !important;
}

.more a
{
	font-family:Arial;
	font-size:11px;
	color:#0093d0 !important;
	text-decoration:underline !important;
}


/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:active   {
}

A.CommandButton:hover    {
}
    
/* GENERIC */
H1  
{
	font-family:Arial;
	font-size:21px;
	color:#0093d0 !important;	
	margin:0px !important;
	
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:active    {
}

A:hover {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu 
{
	
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

.top
{
	background-color:#002d62;
}

.Static1
{	
	border: 0px;
	padding: 0px;
	
}
	
.Static1 td
{width: 0px !important;
}

.MenuHoofd
{
}


.HoofdMenuItem
{
	background-position: left top;
	background-image: url(/Portals/BVRGroep/Skins/BVRGroep/Images/button1.gif);
	background-repeat: no-repeat;
	height:30px;
	width:115px !important;
	color:White !important;
	font-family:Arial !important;
	font-size:13px !important;
	font-weight:bold;
	text-align:center;
	vertical-align:middle !important;
	padding-top:3px;
	
	
}

.HoofdMenuItem a
{
	background-image:none;
	
}

.HoofdMenuActief1
{
	background-image: url(/Portals/BVRGroep/Skins/BVRGroep/Images/button2.gif);
	background-repeat: no-repeat;
	height:30px;
	width:115px !important;
	color:#002d62 !important;
	font-family:Arial !important;
	font-size:13px !important;
	font-weight:normal;
	text-align:center;
	vertical-align:middle !important;
	padding-top:3px;
	
}
.HoofdMenuActief1 a
{
	background-image:none !important;
	color:#002d62 !important;
	font-weight:normal;

}


.HoofdMenuHover
{
	background-image: url(/Portals/BVRGroep/Skins/BVRGroep/Images/button2.gif);
	background-repeat: no-repeat;
	height:30px;
	width:115px !important;
	color:#002d62 !important;
	font-family:Arial !important;
	font-size:13px !important;
	font-weight:normal;
	text-align:center;
	vertical-align:middle !important;
	padding-top:3px;
}

.HoofdMenuHover a
{
	background-image:none !important;
	text-decoration: none !important;
}



.SubMenuHover
{
}

.submenuitem2
{
	color:#002d62 !important;
	font-size:11px !important;
	background-color:#b5dcf2 !important;
	height:24px !important;
	border:solid 1px white;
	border-bottom:0px !important;
	vertical-align:middle !important;
	
}

.submenuitem2 a
{	vertical-align:middle !important;
	height:12px !important;
	padding-left:5px;


}



.submenuitem2 a:hover
{
	text-decoration:none;
	color:gray !important;
	vertical-align:middle !important;
}

.SubMenuActief1 a
{
	background-color:#d9dadb !important;
}
.SubMenuActief1 
{
	background-color:#d9dadb !important;
}




.SubMenuActief2 a
{
	background-color:#d9dadb !important;
}
.SubMenuActief2 
{
	background-color:#d9dadb !important;
}

.SubMenuActief3 a
{
	background-color:#d9dadb !important;
}
.SubMenuActief3 
{
	background-color:#d9dadb !important;
}

.SubMenuActief4 a
{
	background-color:#d9dadb !important;
}
.SubMenuActief4
{
	background-color:#d9dadb !important;
}

Iframe
{
	background-color:Transparent !important;

}


.submenu2
{
	background-color: transparent !important;
	width:227px !important;
	margin:0px !important;
}

.submenu2 img
{
	
	
	margin-right:10px !important;
}


.hoekmenu
{

	background-color:Transparent !important;
	border:0 !important;
	background-image: url(/Portals/BVRGroep/Skins/BVRGroep/Images/bvrmenuitem.gif); 
	background-repeat: no-repeat;
	height:24px !important;
	width:227px !important;
}


.hoekmenu a
{
	
	display:none;
}


.PersoneelMenuItem
{
	background-position: left top;
	background-image: url(/Portals/BVRGroep/Skins/BVRGroep/Images/buttonpers1.gif);
	background-repeat: no-repeat;
	height:30px;
	width:108px !important;
	color:White !important;
	font-family:Arial !important;
	font-size:13px !important;
	font-weight:bold;
	text-align:center;
	padding-left:12px;
	vertical-align:middle !important;
	padding-top:3px;
}

.PersoneelMenuItem a
{
	background-image:none;
	width:50px !important;

}
.PersoneelMenuItem td
{
	
}

.PersoneelMenuActive
{
	background-image: url(/Portals/BVRGroep/Skins/BVRGroep/Images/buttonpers2.gif);
	background-repeat: no-repeat;
	height:30px;
	width:108px !important;
	color:#002d62 !important;
	font-family:Arial !important;
	font-size:13px !important;
	font-weight:normal;
	text-align:center;
	padding-left:10px;
	vertical-align:middle !important;
	padding-top:3px;
	
}
.PersoneelMenuActive a
{
	background-image:none;
}

.PersoneelMenuHover
{
	background-image: url(/Portals/BVRGroep/Skins/BVRGroep/Images/buttonpers2.gif);
	background-repeat: no-repeat;
	height:30px;
	width:108px !important;
	color:#002d62  !important;
	font-family:Arial !important;
	font-size:13px !important;
	font-weight:normal;
	text-align:center;
	padding-left:10px;
	vertical-align:middle !important;
	padding-top:3px;
	text-decoration:none !important;
}

.PersoneelMenuHover a
{
	background-image:none;
}



.MenuOnder
{
	padding-top:32px;

	width:240px !important;

}

.MenuOnderItem
{
	color: Black !important;
	font-family: Arial;
	font-size: 10px;
	background-position: right center;
	background-image: url(/Portals/BVRGroep/Skins/BVRGroep/Images/streepje1.gif);
	background-repeat: no-repeat;
	margin-right:10px !important;
	width:20px !important;
	

}

.MenuOnderItem a
{
	
	background-image:none;
	width:20px !important;
	margin-right:10px !important;
	
}



.MenuOnderActive
{
	background-position: right center;
	background-image: url(/Portals/BVRGroep/Skins/BVRGroep/Images/streepje1.gif);
	background-repeat: no-repeat;
	margin-right:10px !important;
	width:20px !important;
		
}

.MenuHoverOnder
{
	text-decoration:none !important;

}

.BalkMidden
{
	background-color:#002d62;
	height:55px;
	
}

.inhoud
{
	background-color:#e1e2e3;

}

.terugbutton
{
	font-family:Arial;
	font-size:11px;
	color:Black !important;
	text-decoration:none !important;
	
}

.terugbutton a
{
	font-family:Arial;
	font-size:11px;
	color:Black !important;
	text-decoration:underline !important;
	
}

.HoofdMenuItem #imagetextnormal
{
	display: block;	
}
.HoofdMenuItem #imagetexthover
{
	display: none;		
}
.HoofdMenuItem #imagetextselected
{
	display: none;	
}

.HoofdMenuHover #imagetextnormal
{
	display: none;	
}
.HoofdMenuHover #imagetexthover
{
	display: block;	
}
.HoofdMenuHover #imagetextselected
{
	display: none;	
}

.HoofdMenuActive #imagetextnormal
{
	display: none;	
}
.HoofdMenuActive #imagetexthover
{
	display: none;		
}
.HoofdMenuActive #imagetextselected
{
	display: block;	
}

.BreadCrumb 
{
	font-family:Arial;
	font-size:11px;
	color:Black !important;
	text-decoration:underline !important;
}

.searchbox {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color:#000033;
	border-color: #cccccc;
	border-width: 1px 1px 1px 1px; 
	width:200px;
	height:20px;
	background-repeat:no-repeat;
	background-image:url(Images/zoekentrans.gif);
	float:right;
	margin-top:10px;
	


	
}

.searchboxzoek {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color:#000033;
	border-color: #cccccc;
	border-width: 1px 1px 1px 1px; 
	width:200px;
	height:20px;
	float:right;
	margin-top:10px;

}

.searchbutton {
	width:39px !important;
	height:20px !important;
	background-repeat:no-repeat;
	background-position: right center;
	background-image: url(/Portals/BVRGroep/Images/zoek.gif);
	text-decoration:none;
	cursor:pointer;
	font-size:21px;
	position:relative;
	top:-9px;
	float:left;
}
.searchbutton:hover {
	width:39px !important;
	height:20px !important;
	background-repeat:no-repeat;
	background-position: right center;
	background-image: url(/Portals/BVRGroep/Images/zoek.gif);
	text-decoration:none;
	cursor:pointer;
	position:relative;
	top:-9px;
	float:left;
}

.gecko .searchbutton {
	width:39px !important;
	height:20px !important;
	background-repeat:no-repeat;
	background-position: right center;
	background-image: url(/Portals/BVRGroep/Images/zoek.gif);
	text-decoration:none;
	cursor:pointer;
	font-size:21px;
	position:relative;
	top:10px;
	float:left;
}
.gecko .searchbutton:hover {
	width:39px !important;
	height:20px !important;
	background-repeat:no-repeat;
	background-position: right center;
	background-image: url(/Portals/BVRGroep/Images/zoek.gif);
	text-decoration:none;
	cursor:pointer;
	position:relative;
	top:10px;
	float:left;
}
.searchDiv {
	
	display:inline;

}

.Script
{
	color:White;
	padding-left:20px;
	font-family:Arial;
	font-size:20px;
}

.print
{
	color: White !important;
	font-family: Arial;
	font-size: 9px;
	padding-right:5px;
	padding-bottom:0px !important;
	margin-bottom:0px !important;
	vertical-align:bottom !important;
	text-align:right !important;
}

.print a
{
	color: White !important;
	font-family: Arial;
	font-size: 9px;
	padding-right:5px;
	padding-bottom:0px !important;
	margin-bottom:0px !important;
	text-decoration:none !important;
	vertical-align:bottom !important;
	text-align:right !important;
}

.Contenttemplatetekst
{
	font-family:Arial;
	font-size:11px;
	color:Black;
	font-weight:normal;
	padding-top:10px;
}

.newsList1 {
	width:6px !important;
	vertical-align:top;
	cursor:pointer;
	padding-top:10px;
	padding-left:5px;
	color:#0093d0;
	font-family:arial;
	font-size:11px;
}

.newsList2 {
	width:200px !important;
	text-wrap:unrestricted;
	vertical-align:top;
	cursor:pointer;
	color:#0093d0 !important;
	font-family:Arial;
	font-size:11px !important;
	padding-top:10px;
	padding-left:5px;
}

.newsList3 {
	width:132px !important;
	vertical-align:top;
	font-family:Arial;
	color:black !important;
	font-size:11px !important;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
}

.ContentTemplateTekstHome 
{
	color:#0093d0 !important;
	font-family:Arial;
	font-size:11px !important;
	padding-left:10px;
	padding-top:10px;
	padding-right:10px !important;
}

.ContentTemplateTekstHome a
{
	color:#0093d0 !important;
	font-family:Arial;
	font-size:11px !important;
	padding-left:0px;
	padding-top:10px;
	padding-right:10px !important;
	text-decoration:underline !important;
}

.ContentTemplateTekstHome2 
{	font-family:Arial;
	color:black !important;
	font-size:11px !important;
	padding-left:10px;
	padding-top:10px;
	padding-right:10px;
}

.ContentTemplateTekstNieuws
{
	font-family:Arial;
	font-size:21px;
	color:#0093d0 !important;	
	margin:0px !important;
}

A.Login:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:white!important;
}

A.Login:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:white!important;
}

A.Login:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:white !important;
	text-decoration:none;
}

A.Login:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:white!important;
}

	
/***** project module *****/
.projectList
{
	background-color: White;
	
	
	}
.projectList1
{
	background-color: White;
	color:#37afe3 !important;
	padding:5px 0px 0px 5px;
	}
	
.projectList1 a
{
	background-color: White;
	color:#37afe3 !important;
	text-decoration:underline !important;
	}
.projectList2
{
	background-color: White;
	color:Black;
	padding:0px 0px 5px 5px;
	}
.projectRO
{
	background: white url('images/hoekjewitvlak.gif') right bottom no-repeat;

	}

.prjctHeader, .prjctHeader a 
{
	color:#37afe3 !important;
	font-size:12px !important;
	font-weight:bold;
	text-decoration:underline !important;
	font-family:Arial !important;
	}
.prjctHeader2
{
	color:#37afe3 !important;
	font-size:12px !important;
	font-weight:bold;
	font-family:Arial !important;
	}
.ntZichtbaar
{
	display:none !important;
	}
.prjctContent
{
	font-size:11px;
	font-family:Arial;
	}
.prjctHeaderGroot
{
	color:#37afe3;
	font-size:18px;
	font-weight:normal;
	text-decoration:none;
	font-family:Arial;
	}
 .prjctAchtergrond 
 {
	padding:5px;
	background-color:White;
	}
	
.prjctAchtergrond normal projectContent
	{
	    width:335px !important;
	}
	
.projectSchuif
{
    
}	

.ob_show_panel 
{
	/*padding-top:42px !important;	*/
	/*padding-right:20px !important;*/
	}
.ob_show_panel, .ob_show_panel a, .ob_show_panel:hover 
{
	text-align:right !important;	
	color:White !important; 
	font-family:Arial; 
	font-size:20px; 
	font-weight:700;
	text-decoration:none !important;
	}

.nieuwsTop {height:37 !important;}
.nieuwsBottom {height:37 !important;}
.nieuwsTextAChtergrond {height:31 !important;}
.nieuwsFlashAchtergrond {height: 105px;}

.emailFotoVerzenden
{
	color:#002d62 !important;
	font-family:Arial !important;
	font-size:13px !important;
	font-weight:bold;
	text-decoration:underline !important;
}

.emailFotoTitel
{
	color:#002d62;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	font-family:Arial;    
}

.emailFotoBericht
{
	font-size:12px;
	font-family:Arial;    
}

.rptFotoPagerTd a
{
    font-family:Arial;
	font-size:11px;
	color:#0093d0 !important;
	font-weight:normal;
	text-decoration:underline !important;
}

.rptFotoPagerTdSelected a
{
    font-family:Arial;
	font-size:11px;
	color:#0093d0 !important;
	font-weight:normal;
	
}

#dnn_ctr21663_globale_project_rptFoto1
{
    width:483px;
    text-align:left !important;
}

#dnn_ctr21663_globale_project_rptFoto1 td
{
    width:120px;
    text-align:left !important;
}

